News > Announcements / Problems with registration

AVR-ISP-MK2 now compatible with Atmel Studio 6.1

(1/1)

LubOlimex:
Hey dear users,

As some of you have noticed there was a slight compatibility issue with the latest release of Atmel Studio 6.1 and our AVR-ISP-MK2 programmer.

The issue has been identified and resolved by Dean Camera and we have generated the new firmware binary which is available at the AVR-ISP-MK2's web page (as usual, with the same name as the previous one, so we don't confuse search engines and distributors' web sites). Make sure to refresh https://www.olimex.com/Products/AVR/Programmers/AVR-ISP-MK2/ and re-download the firmware. Update the device following the instructions in sub-chapter "5.2 Upgrade firmware button".

Best regards,
Lub/OLIMEX

Navigation

[0] Message Index

Go to full version